"Development Libraries" Yum Group Does Not Install On Fedora 13

Seth Vidal skvidal at fedoraproject.org
Tue May 18 15:50:33 UTC 2010



On Tue, 18 May 2010, Adam Pribyl wrote:

> On Tue, 18 May 2010, Robert L Cochran wrote:
>
>> When I tried to 'yum groupinstall "Development Libraries"', in Fedora
>> 13, it failed with these messages:
>>
>> Transaction Check Error:
>>   package gnutls-2.8.6-1.fc13.x86_64 (which is newer than
>> gnutls-2.8.5-4.fc13.i686) is already installed
>>   package openldap-2.4.21-6.fc13.x86_64 (which is newer than
>> openldap-2.4.21-4.fc13.i686) is already installed
>>   package db4-4.8.30-1.fc13.x86_64 (which is newer than
>> db4-4.8.26-1.fc13.i686) is already installed
>>   file /usr/share/locale/cs/LC_MESSAGES/libgnutls.mo from install of
>> gnutls-2.8.5-4.fc13.i686 conflicts with file from package
>> gnutls-2.8.6-1.fc13.x86_64
>
> Seems like you have already i686 libs and triing to install x86_64.
> Did you try to yum clean all or yum groupremove "Development Libraries"?
>

Not bad suggestions. Out of curiosity - was this system ALWAYS x86_64 or 
was it at one time i686?

-sv



More information about the test mailing list